body {
    /*background: url("../images/moncler_main_bg.jpg") repeat scroll center top #000000;*/
    background:url(../images/bg.jpg) center top #3D2012;
	color: #545252;
    font: 11px/1.5 Arial,Helvetica,sans-serif;
    font-size: 11px;	
	margin:0 auto;
    text-decoration: none;
    vertical-align: top;
	
	}

#snow_flash {
    background: url("../images/the_snow_bg.gif") repeat scroll center top rgba(0, 0, 0, 0);
    margin: 0 auto;
}
	
.banner{margin:0 auto; width:1020px; height:344px;}
	
.main_body{
	background-color:#FFF;
    margin: 0 auto;
    /*margin-top:20px;*/
    width:100%;
    /*width: 1020px;*/
	}

#gsk_head {
    height: 61px;
    width: 100%;
}
.normalprice{ text-decoration:line-through;}

.logo{ width:410px; height:80px; float:left; margin: 10px 10px 10px 18px;}

.gsk_head{ width:1020px; margin:0 auto; height:105px; padding-top:10px; }

.gsk_head ol {
    display: block;
    float: right;
    width: 230px; margin-bottom:10px;
}

.mycart{ width:350px; float:right;}
	
.gsk_head ol li {
     float: left;
    list-style: none outside none;
    padding: 3px 5px 0;
    width: auto;
}

.sys_login {
    background: url("../images/line.png") no-repeat scroll left center transparent;
}
.gsk_head ol li a{ 

color: #6F6F6F;
font-size: 11px;

	}
.gsk_head ol li a:hover{ text-decoration:none;}


.wrapper {
    
    clear: both;
    margin: 0 auto;
	width:100%;
    /*width: 1020px;*/
}
	
.f_info_one ul span{ 
	
	font-weight:bold;
	border-bottom: 1px solid #AFAFAF;
    float: left;
    font-weight: bold;
    text-transform: uppercase;
    width: 180px;
	}

a {
    color: #686767;
    text-decoration: none;
}

a img {border: none; }

a:link{

	color: #686767;



	text-decoration: none;



}







#user_currencies a {color: #686767; font-weight:bold; margin-right:5px; font-size:11px;}



#user_currencies  a:hover{ color:#810307; font-weight:bold; text-decoration:none;}





ul li{ list-style-type:none;}









a:hover, #navEZPagesTOC ul li a:hover, #navMain ul li a:hover, #navSupp ul li a:hover, #navCatTabs ul li a:hover {



	color: red;



	}







h1 {

    font-family: Arial,Helvetica,sans-serif;

    font-size: 14px;

    font-weight: bold;

    margin: 0;

    padding: 0;



	}







h2 {



	font-size: 1.4em;



	}







h3 {



	font-size: 1.3em;



	}







h4, h5, h6, LABEL, h4.optionName, LEGEND, ADDRESS, .sideBoxContent, .larger{



	font-size: 11px;



	}







.biggerText {



	font-size:11px;



	}







h1, h2, h3, h4, h5, h6 {



	margin: 0.3em 0;



	}







/*  Might uncomment either or both of these if having problems with IE peekaboo bug:



h1, h2, h3, h4, h5, h6, p {



	position: relative;



	}



*html .centerColumn {



	height: 1%;



	}



*/







CODE {



	font-family: arial, verdana, helvetica, sans-serif;



	font-size: 1em;



	}







FORM, SELECT, INPUT {



	display: inline;



	font-size: 1em;



	margin: 0.1em;



	padding:0;



	}







TEXTAREA {



	margin: auto;



	display: block;



	width: 95%;



	}











FIELDSET {



	padding: 0.5em;



	margin: 0.5em 0em;



	border: 1px solid #cccccc;



	}







LEGEND {



	font-weight: bold;



	padding: 0.3em;



	color: black;



	}







LABEL, h4.optionName {







	padding: 0.2em;



	}







LABEL.checkboxLabel, LABEL.radioButtonLabel {



	margin: 0.5em 0.3em;



	}







 .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .centerBoxContentsAlsoPurch, .attribImg {



	float: left;



	}







LABEL.inputLabel {



	width: 10em;



	float: left;



	height:1em;



	line-height:1em;



	}







LABEL.inputLabelPayment{
	
	float: left;
    font-size: 11px;
    font-weight: bold;
    width: 10em;
	
	}
.radioButtonLabel{ 
	color: #000000;
    
    font-size: 12px;
    font-weight: bold;
    height: 13px;
    margin: 0;
    padding: 0;
	}
	

#tip, #tip1 {
    color: #FF0000;
    font-size: 12px;
    margin-left: 120px;
}

.weaccept {
    height: 32px;
    line-height: 32px;
}

.hihino{ height:2px;}

#DsPay-cc-cvv {
    display: block;
    float: left;
}







LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel {



	width: 11em;



	float: left;



	}







#checkoutPayment LABEL.radioButtonLabel {



	font-weight: bold;



	}







P, ADDRESS {



	padding: 0.5em;



	}







ADDRESS {



	font-style: normal;



	}







.clearBoth {



	clear: both;



	}







HR {



	height: 1px;



	margin-top: 0.5em;



	border: none;



	border-bottom: 1px solid #9a9a9a;



	}







/*warnings, errors, messages*/



.messageStackWarning, .messageStackError, .messageStackSuccess, .messageStackCaution {



	line-height: 1.8em;



	padding: 0.2em;



	border: 1px solid #9a9a9a;



	}







.messageStackWarning, .messageStackError {



	background-color: #ff0000;



	color: #ffffff;



	}







.messageStackSuccess {



	background-color: #99FF99;



	color: #000000;



	}







.messageStackCaution {



	background-color: #FFFF66;



	color: #000000;



	}







/*wrappers - page or section containers*/



#mainWrapper {

	border-bottom:none;

	text-align: left;

	width:1000px;

	margin:0px auto;

	background:#FFFFFF;

	}
#contentMainWrapper{ width:1000px; margin:0px auto;}

#headerWrapper, #contentMainWrapper, #logoWrapper, #cartBoxListWrapper, #ezPageBoxList, #cartBoxListWrapper ul, #ezPageBoxList ul, #mainWrapper, #popupAdditionalImage, #popupImage {



	margin: 0em;



	padding: 0em;



	}



#navColumnOneWrapper{ float:left;}







#navColumnOneWrapper, #navColumnTwoWrapper, #mainWrapper {



	margin: auto;



	}



#navColumnOneWrapper, #navColumnTwoWrapper {



	margin-right: 0px;



	}











.customer {



    background: none repeat scroll 0 0 #E1E1E1;



    float: left;



    margin-top: 10px;



    padding: 10px 0;



    width: 372px;



}



.customer li {



    float: left;



    width: 365px;



	 list-style: none outside none;



	 border: 0 none;



    margin: 5px 0;



    padding: 0;



}



.customer li label {



    float: left;



    height: 16px;



    padding: 10px 0 0 20px;



    width: 90px;



}







.customer input{ font-family: inherit;



    font-size: 100%;



    vertical-align: middle;}







.wrapperAttribsOptions{  height: 20px;



    line-height: 13px;}







#headerWrapper .menu {



    height: 50px;



    overflow: hidden;



    width: 100%;



}







#headerWrapper .menu ul {



    background-color: #958266;



    background-image: -moz-linear-gradient(center bottom , #958266 21%, #A39176 61%);



    margin: 0;



    padding: 0;



    z-index: 9;



	list-style-type:none;



}







#headerWrapper .menu li {



    background: url("../images/menu_separator.gif") no-repeat scroll 0 9px transparent;



    float: left;



    font-size: 16px;



    font-weight: bold;



    padding-left: 1px;



}







#headerWrapper .menu li a {



    color: #000;



    display: inline-block;



    padding: 19px 20px 17px 21px;



    text-decoration: none;



    text-shadow: 0 1px 0 rgba(65, 65, 65, 0.6);



}



#headerWrapper .menu .li_un {



    background: none repeat scroll 0 0 transparent;



}















#sendSpendWrapper {



	border: 1px solid #cacaca;



	float: right;



	margin: 0em 0em 1em 1em;



	}







.floatingBox, #accountLinksWrapper, #sendSpendWrapper, #checkoutShipto, #checkoutBillto, #navEZPagesTOCWrapper {



	margin: 0;



	width: 47%;



	}











/*navigation*/







.navSplitPagesResult {}



.navSplitPagesLinks {}







.navNextPrevCounter {



	margin: 0em;



	font-size: 0.9em;



	}



.navNextPrevList {



	display: inline;



	white-space: nowrap;



	margin: 0;



	padding: 0.5em 0em;



	list-style-type: none;



	}







#navMainWrapper, #navCatTabsWrapper {



	margin: 0em;



	background-color: #abbbd3;



	background-image: url(../images/tile_back.gif);



	padding: 0.5em 0.2em;



	font-weight: bold;



	color: #ffffff;



	height: 1%;



	}



#navSuppWrapper{

    background-color: #FFFFFF;
    background-image: url("../images/partner_footer_bg_grad.jpg");
    background-repeat: repeat-x;
    border: 1px solid #E0E3EA;
    margin-top: 10px;
    width: 1000px;

}







#navCatTabsWrapper {



	background-color: #ffffff;



	color: #9a9a9a;



	background-image:none;



}







#navMain ul, #navSupp ul, #navCatTabs ul {



	margin: 0;



	list-style-type: none;



	text-align: center;



	}







#navMain ul li, #navSupp ul li, #navCatTabs ul li {



	display: inline;



	}







#navMain ul li a, #navCatTabs ul li a {



	text-decoration: none;



	padding: 0em 2em;



	margin: 0;



	color: #212121;



	font-weight:600;



	white-space: nowrap;



}



 #navSupp ul li a{



     font-weight: bold;



    margin-left: 10px;



    margin-right: 10px;}















#navCatTabs ul li a {



	color: #9a9a9a;



	}







.th_imgbox{ height:160px;}











#navCategoryIcon, .buttonRow {
	margin: 0.5em;
	margin-right:100px;



	}

.categories{
	
	color: #FEF6EF;
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    height: 34px;
    padding: 0 8px;
    text-decoration: none;
    text-transform: uppercase;
	
	}

#indexProductListCatDescription{ font-size:11px;}




#navMainSearch {



	float: right;



	}







#navBreadCrumb {
	background: url("../images/path.jpg") repeat-x scroll 0 0 transparent;

	padding: 0.5em 0.5em;

	background-color: #ffffff;

	font-size:11px;

	margin: 0em;

	 color: #545252;

	}



#navBreadCrumb a{ color:#444;}



#navColumnOne, #navColumnTwo {



	background-color: transparent;



	}
	

#navEZPagesTop{ float:left;}


.header_search input.suimg{
	
	float: right;
    margin-left: -1px;
    margin-top: -6px;
	
	}

/*@media screen and (-webkit-min-device-pixel-ratio:0) { .header_search input.suimg{margin-left: 22px;
margin-top: -21px;} }*/

.indexinput{ 

	  border: medium none;
    color: #828386;
    float: left;
    font-size: 12px;
    font-weight: normal;
    height: 20px;
    text-decoration: none;
    width: 195px;
   }



.header_search{
	
	
	background-image:url("../images/searchbg.gif"); background-repeat:no-repeat; background-position:0 0; 
    float: left;
    height: 35px;
    padding: 6px 0 0 8px;
    text-align: right;
    width: 205px;
	
}





.banner img{ float:left;}

#headerFrameSectionFour p{ padding:0px;}

#headerFrameSectionThree a{  
	color: #9A8775;
    font-size: 12px;
    line-height: 18px;
	}

#headerFrameSectionThree ul li{ list-style-type:none;}

	#top_nav {
/*background: url("../images/k_nav_bg.jpg") repeat scroll center 50% #690426;*/
    background: #000000;
    float: right;
    font-family: Verdana;	
    height: 40px;
    line-height: 31px;
    width: 1020px; overflow:hidden;

}


#top_nav li {

    float: left;

    height:40px;

    line-height: 37px;

    position: relative;

    z-index: 210;

	text-align:left;


}
#top_nav li:hover {
    background: #FFCC33;
}


#top_nav li.last {



    padding-right:26px;



}


li.categories a{ font-weight:normal;}

#top_nav li div.top_categories a {background: url("../images/divider.gif") no-repeat scroll right center transparent;

}

#top_nav li a {

  	color: #464646;
    display: block;
    font-size: 12px;
    height: 40px;
    line-height: 37px;
    text-decoration: none;
    text-transform: none; 

}

#top_nav li a:hover {
  background: #660000;

}
#top_nav li.categories_li a{ padding: 0 19px; }

#top_nav li.categories_li div.top_categories a{
	color: #FFFFFF;
    font-size: 20px; 
	}
#top_nav li.categories_li div.top_categories a:hover{
	 
	 background-image:url("../images/nav_bg_hover.gif"); 
	 background-repeat:repeat-x; 
	 background-position:0 0;
	}

#top_nav li.last a {

    padding-right: 0;

}


#top_nav li.categories_li {

    background-position: right bottom;

}



#top_nav li.categories_li:hover{ background:none;}


#top_nav li.level-top:hover,#top_nav li.submenu:hover {

    background-position: right top;

}



#top_nav li ul {

    display: none;

    left: -1px;

    position: absolute;

    top: 44px;

    width: auto; margin-top:-3px;

}



/*#top_nav li:hover ul {

    display: block;

}*/



#top_nav li ul {

    overflow: hidden;
    padding: 0;
    width: 215px;
	
	-moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
	background: none repeat scroll 0 0 #FFFFFF;

    border: 5px solid #750000;
    
}

#top_nav li ul li {

    background: none repeat scroll 0 0 transparent; border-top:1px solid #EBEBEB;

    display: block;

    height: auto;

    line-height: 22px;

	width:170px; height:25px;

}


#top_nav li ul li a {

   color: #2E2D2D;
    display: block;
    float: none;
    font-size: 12px;
    font-weight: normal;
    height: 25px;
    line-height: 23px;
    padding: 0 10px !important;
    text-transform: none;
    white-space: nowrap;
    width: 195px;

}

#top_nav li ul li a:hover {


   background-image:url("../images/nav_bg_hover.gif"); 
   background-repeat:repeat-x; 
   background-position:0 0; color:#FFF;

   

    text-decoration: none;

}

#top_nav li.nav-1 ul.level0{left:-86px;}

#top_nav li.nav-2 ul.level0{left:-130px;}

#top_nav li.nav-3 ul.level0{left:-160px;}

#top_nav li.nav-4 ul.level0{left:-165px;}

#top_nav li.nav-5 ul.level0{left:-170px;}

#top_nav li.nav-6 ul.level0{left:-189px;}

/*#categoriesContent li a.category-top{
    font-family: Arial,sans-serif;
    font-size: 14px; color:#666565;  font-weight: bold;
    list-style: none;
    margin: 0; padding: 4px 0;
    text-align: left;
	line-height:23px; height:17px;

	 width: 208px;
		
	} 
	*/
	
#indexProductList{ margin-left:10px;}

#categoriesContent li{
    background: none repeat scroll 0 0 #FFFFFF;
	}
#categoriesContent li:hover{
 background: #FFCC33;
}
	
#categoriesContent  li a.category-products{ font-size:11px;}


#categoriesContent li a{

    /*background: none repeat scroll 0 0 #f1b403;*/
    border-top: 1px solid #fff;
    color: #000000;
    display: block;
    font-size: 12px;
    font-weight: bold;
    line-height: 17px;
    margin-left: 10px;
    padding: 8px 10px 8px 20px;
	
	}
#categoriesContent li a:hover{

    background:993333 ;
}




/*The main content classes*/



#contentColumnMain, #navColumnOne, #navColumnTwo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .alert {



	vertical-align: top;



	}







/*.content,*/ #productDescription, .shippingEstimatorWrapper {



	/*font-size: 1.2em;*/



	padding: 0.5em;



	}







.alert {



	color: #FF0000;



	margin-left: 0.5em;



	}



.advisory {}



.important {



	font-weight: bold;



	}



.notice {}



.rating{}



.gvBal {



	float: right;



	}



.centerColumn, #bannerOne, #bannerTwo, #bannerThree, #bannerFour, #bannerFive, #bannerSix {



	/*padding: 0.8em;*/



	}

.productListing{ padding:0px;}





.smallText, #siteinfoLegal, #siteinfoCredits, #siteinfoStatus, #siteinfoIP {



	font-size: 0.9em;



	}







/*Shopping Cart Display*/



#cartAdd {



	float: left;



	text-align: center;



	margin: 1em;









	



	}


.additionalImages a img{ width:80px !important; height:80px !important}
.additionalImages { width:85px !important}
.centerBoxContentsProducts{ width:23% !important}
.itemTitle a{ font-weight:normal; color: #585149;
    display: block;
    font-size: 12px;
    font-weight: normal;
    overflow: hidden;}
	



	



	



	#toolbarwrap {



	width: 778px;



	height: 45px;



	margin: 0 auto;




	padding: 0;



	background: #101010;



	border-bottom: 6px solid #790000;



	position: relative;



	}



ul.navigation {



	margin: 0;



	padding: 0;



	list-style-type: none;



	}



ul.navigation li {



	float: left;



	padding: 0 0 0 25px;



	}



ul.navigation li a {



	float: left;



	line-height: 38px;



	border-top: 5px solid #202020;



	color: #707070;



	font-weight:bold;



	}



	



	



.pro_button{ border: medium none;



    display: inline;



    margin-top: 23px;



    position: absolute;}



ul.navigation li a:hover {



	text-decoration: none;



	border-top: 5px solid #606060;



	color: #BCBCBC;



	}



ul.navigation li.active {



	color: #BCBCBC;;



	text-decoration: underline;



}



ul.navigation li.inactive {



	text-decoration: none;



	color: #707070;



}







#gallery {font:11px verdana,arial,sans-serif; width:750px; margin-top:-100px;line-height:15px;}



#gallery div.off {color:#000; height:33px; margin-right:2px; line-height:33px; padding:0 20px; float:left; background:url(tabs_0.gif) repeat-x left bottom; border:1px solid #ddd; border-bottom-color:#000; cursor:pointer; position:relative; z-index:20;}



#gallery div.on {color:#c00; padding:0 20px; margin-right:2px; margin-top:1px; float:left; background:url(tabs_2.gif) repeat-x left bottom; border:1px solid #000; cursor:pointer; border-bottom:0; height:33px; line-height:32px; position:relative; z-index:100;}







div.hide {display:none; width:0; overflow:hidden;}



div.show {clear:left; background:#fff; width:708px; margin-top:0; top:-1px; border:1px solid #000;padding:20px; position:relative; z-index:50; font:11px verdana, arial, sans-serif; line-height:18px;}



div.show img {float:left; margin:0 10px 10px 0;}



.clear {clear:both;}



.pro_sub{ float:right; padding:10px 0px; margin-right:60px;}





 p.suggestionHeader {

    background-position: left center;

    background-repeat: no-repeat;

    color: #666;

    cursor: pointer;

    font-size: 14px;

    font-weight: bold;

    margin: 0;

    padding-left: 30px;

}

#productTellFriendLink{ margin:10px 0px;}



.tableHeading TH {



	border-bottom: 1px solid #9a9a9a;



	}







.tableHeading, #cartSubTotal {



	background-color: #e9e9e9;



	 }







#cartSubTotal {



	border-top: 1px solid #cccccc;



	font-weight: bold;



	text-align: right;



	line-height: 2.2em;



	padding-right: 2.5em;



	color:#444;



	}







.tableRow, .tableHeading, #cartSubTotal {



	height: 2.2em;



	}



.cartProductDisplay a{ color:#444;}



.cartProductDisplay, .cartUnitDisplay, .cartTotalDisplay, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, #cartInstructionsDisplay, .cartTotalsDisplay {



	padding: 0.5em 0em;







	}







.cartUnitDisplay, .cartTotalDisplay {



	text-align: right;



	padding-right: 0.2em;



		color:#444;



	}







#scUpdateQuantity {



	width: 2em;



	}







.cartQuantity {



	width: 4.7em;



	}







.cartNewItem {



	color: #33CC33;



	position: relative;  /*do not remove-fixes stupid IEbug*/



	}







.cartOldItem {



	color: #660099;



	position: relative;  /*do not remove-fixes stupid IEbug*/



	}







.cartBoxTotal {



	text-align: right;



	font-weight: bold;



	}







.cartRemoveItemDisplay {



	width: 3.5em;



	}







.cartAttribsList {



	margin-left: 1em;



	}







#mediaManager {



	width: 50%;



	margin: 0.2em;



	padding: 0.5em;



	background-color: #E4FEf5;



	border: 1px solid #003D00;



	}



.mediaTitle {



	float: left;



	}



.mediaTypeLink {



	float: right;



	}







.normalprice, .productSpecialPriceSale {

    color: #6D6D6D;
    font-size: 13px;
    font-weight: bold;
	}

.productSpecialPrice, .productSalePrice, .productSpecialPriceSale, .productPriceDiscount {

	color: #ff0000;

	font-size:18px;

	font-weight: bold;

	}


#similar_product{ float:left; background: none repeat scroll 0 0 #F4F3F3; }


#similar_product ul li{ background-color:#FFF;}

.orderHistList {



	margin: 1em;



	padding: 0.2em 0em;



	list-style-type: none;



	}







#cartBoxListWrapper ul, #ezPageBoxList ul {



	list-style-type: none;



	}







#cartBoxListWrapper li, #ezPageBoxList li, .cartBoxTotal {



	margin: 0;



	padding: 0.2em 0em;



	}







#cartBoxEmpty, #cartBoxVoucherBalance {



	font-weight: bold;



	}







.totalBox {



	width: 5.5em;



	text-align: right;



	padding: 0.2em;



	}







.lineTitle, .amount {



	text-align: right;



	padding: 0.2em;



	}







.amount {



	width: 5.5em;



	}







/*Image Display*/



#productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage {



	margin: 0em 1em 1em 0em ;



	}







.categoryIcon {}







#cartImage {



	margin: 0.5em 1em;



	}







/*Attributes*/



.attribImg {



	width: 20%;



	margin: 0.3em 0em;



}







.attributesComments {}







/*list box contents*/



.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew {



	margin: 1em 0em;



	}







.centerBoxWrapper {



	height: 1%;



	margin: 0px;



}
#productPrices{ color:#000; font-size:17px;}

#productGeneral{ padding-left:10px;}


.centerBoxContentsProducts{

	color: #000000;
    display: inline;
    font-size: 15px;
    font-weight: bold;
    height: 255px;
    margin-bottom: 24px;
    margin-left: 4px;
    margin-right: 5px;
	
	}

.new-products{ 

	 height: auto;
    margin-left: 10px;
    padding-top: 10px;
    width: 770px;

}

h2.centerBoxHeading {
    text-transform:uppercase;
    color: #686868;

    font-family: Arial,Helvetica,sans-serif;

    font-size: 13px;

    font-weight: bold;

    line-height: 24px;

    text-align: left;

    width:766px;

}




.f_info_one{
	float: left;
    height: 88px;
    margin-left: 49px;
    padding: 12px 0;
    width: 170px
	}

.f_info_one_1{ width:auto; float:left; height:auto; padding:10px 0px;}

.f_info_one ul li a{ 

	background: url("../images/ico.jpg") no-repeat scroll 0 50% transparent;
    color: #565555;
    font-size: 11px;
    padding-left: 8px;
	
	}


.f_info_one ul li a:hover{ text-decoration:underline;}	


.f_info_one ul li{ line-height:17px;}

h3.productName a{   
	color: #585149;
    display: block;
    font-size: 12px;
    overflow: hidden; font-weight:normal;
	}

.productName{ text-align:center; }

div#footerFrameCopyrightContainer {

    text-align: center;

}

.footer_info{ height:100px; margin-bottom:11px;}

.foot_news{
	
	background: url("../images/coupon_bg.jpg") no-repeat scroll 0 0 transparent;
    float: right;
    height: 74px;
	width:238px;padding: 26px 10px 10px;
	
	}
	

.foot_news LABEL{ 
	background: url("../images/coupon_email.jpg") no-repeat scroll 0 0 transparent;
    border: 0 none;
    color: #999999;
    float: left;
    height: 27px;
    line-height: 27px;
    text-indent: 5px;
    width: 185px;}
	
.foot_news LABEL input{ 
	border: medium none;
    font-size: 12px;
    height: 22px; width: 172px;
	}



.foot_news li{ list-style-type:none; line-height:24px;}

.foot_news li a{ color:#003D7E; font-weight:bold; padding-left:15px;}

.foot_news li a:hover{ color:#C41230; text-decoration:underline;}

.newsll{ vertical-align:middle;}

/*sideboxes*/



.columnLeft {}



h1#productName{  color:#870000;

    font-size: 16px;

    font-weight: bold;

    height:auto;

    margin-bottom: 2px;

    margin-top: 4px;

   text-transform: none;
    width: 100%;}



 .currency {



    color: #990000;



    padding: 5px 0;



    text-align: left;



}



h3.leftBoxHeading, h3.leftBoxHeading a,



h3.rightBoxHeading, h3.rightBoxHeading a {

	position:relative;

	font-size: 1em;

	color: #ffffff;

	text-decoration:none;

}



h3.leftBoxHeading {
    background: url("../images/k_nav_bg.jpg") repeat scroll center center #690426;
    border-radius: 8px 8px 0 0;
    color: #FFFFFF;
    font-family: Oswald,Arial,sans-serif;
    font-size: 16px;
    font-weight: normal;
    text-align: center;
    text-shadow: 0 2px 2px #FFFFFF; height:35px; line-height:33px;
}



#manufacturersHeading, #currenciesHeading, #musicgenresHeading, #recordcompaniesHeading, #searchHeading, #search-headerHeading {



	font-size: 0.9em;



	color: #ffffff;



}







.leftBoxHeading, .centerBoxHeading, .rightBoxHeading {



	margin: 0em;



}

.sideBoxContent {

}

.sideBoxContent a{ color:#000; }

h3.leftBoxHeading a:hover, h3.rightBoxHeading a:hover {



	color: #f2f2f2;



	text-decoration: none;



	}




#productListHeading{ color:#545252;}


div.tlpPagination, div.srPagination {

  background-image: url("../images/pagination_bg.jpg");

    background-position: left center;

    background-repeat: no-repeat;

    border: 1px solid #DEE5EF;

    font-size: 12px;

    height: 17px;

    margin-bottom: 10px;

    margin-left: -13px;

    padding: 10px 15px;

    width: 741px;

}





.centeredContent, TH, #cartEmptyText, #cartBoxGVButton, #cartBoxEmpty, #cartBoxVoucherBalance, #navCatTabsWrapper, #navEZPageNextPrev, #bannerOne, #bannerTwo, #bannerThree, #bannerFour, #bannerFive, #bannerSix, #siteinfoLegal, #siteinfoCredits, #siteinfoStatus, #siteinfoIP, .center, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, .cartTotalsDisplay, #cartBoxGVBalance, .leftBoxHeading, .centerBoxHeading,.rightBoxHeading, .productListing-data, .accountQuantityDisplay, .ratingRow, LABEL#textAreaReviews, #productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .gvBal, .attribImg {



	text-align: center;



	}







#bestsellers .wrapper {



	margin: 0em 0em 0em 1.5em;



	}



#Content{ margin-left:10px; float:right;margin-right: 20px;}



#bestsellers ol {



	padding: 0;



	margin-left: 1.1em;



	}







#bestsellers li {



	padding: 0;



	margin: 0.3em 0em 0.3em 0em;



	}







#bannerboxHeading {



	background-color: #0000CC;



}







#upProductsHeading {



	text-align: left;



	}







#upDateHeading {



	text-align: right;



	}

/* categories box parent and child categories */

A.category-subs, A.category-products{

	color: #000; font-size:12px; height:25px; line-height:25px;

	text-decoration: none; padding-left:14px;

	}

.visa{ width:968px; text-align:center;}
#productAdditionalImages{ width:400px;}

SPAN.category-subs-parent {


color: #000000;
    font-size: 12px;
    font-weight: bold;
    height: 25px;
    line-height: 25px; 


	}

a.category-top{color: #000000;
    font-size: 12px;
    font-weight: bold;
    height: 25px;
    line-height: 25px; padding-left: 10px;
	}

SPAN.category-subs-selected {
	color: #000000;
    font-size: 12px;
    font-weight: bold;
    height: 25px;
    line-height: 25px; 
	}

#categoriesContent li a.category-products{ 
	width:200px; display:block; height:15px; color: #7D7D7D;
    font-size: 12px;
    font-weight: normal;
    padding: 4px 0 4px 9px ; color:#7D7D7D;
}


#categoriesContent a.category-products:visited{ background-color: #D4D4D4;}

#categoriesContent li a.category-products:hover{ background-color: #EBEBEB; color:#000;  }

/* end categories box links */







/*misc*/



.back {



	float: left;



	}


.forward, #shoppingCartDefault #PPECbutton {



	float: right;




	}



#productTellFriendLink{ float:left;}



.bold {



	font-weight: bold;



	}



.index_foot_content{ padding:10px; font-size:13px;}



.rowOdd {



	background-color: #E8E8E8;



	height: 1.5em;



	vertical-align: top;



	}







.rowEven {



	background-color: #F0F0F0;



	height: 1.5em;



	vertical-align: top;



	}







.hiddenField {



	display: none;



}



.visibleField {



	display: inline;



}







CAPTION {



	/*display: none;*/



	}







#myAccountGen li, #myAccountNotify li {



	margin: 0;



	}







.accountTotalDisplay, .accountTaxDisplay {



	width: 20%;



	text-align: right;



	/*vertical-align: top*/



	}







.accountQuantityDisplay {



	width: 10%;



	vertical-align: top



	}







TR.tableHeading {



	background-color: #cacaca;



	height: 2em;



	color:#000000;



	}







.productListing-rowheading {



	background-color: #5F5F5F;



	height: 2em;



	color: #FFFFFF;



	}







#siteMapList {



	width: 90%;



	float: right;



	}







.ratingRow {



	margin: 1em 0em 1.5em 0em;



	}







LABEL#textAreaReviews {

   	font-weight: normal;
    position: relative;
    top: -9px;

	}







#popupShippingEstimator, #popupSearchHelp, #popupAdditionalImage, #popupImage, #popupCVVHelp, #popupCouponHelp, #popupAtrribsQuantityPricesHelp, #infoShoppingCart {



	background-color: #ffffff;



	}



.information {padding: 10px 3px; line-height: 150%;}







#shoppingcartBody #shippingEstimatorContent {



	clear: both;



	}







.seDisplayedAddressLabel {



	background-color:#85C285;



	text-align: center;



	}



.seDisplayedAddressInfo {

	text-transform: uppercase;

	text-align: center;

	font-weight: bold;

	}


#seShipTo {

	padding: 0.2em;

	}


#checkoutShipping,#shoppingCartDefault,#loginDefaultHeading,#checkoutPayment,#checkoutConfirmDefault,#accountHistoryDefaultHeading,#accountDefault{ padding:10px;}

img{ vertical-align:middle; outline:none; }


div.img{ width:180px; height:160px;}

#user_search input{ height:16px; width:170px; }



.suimg{    border: medium none;



    display: inline;



    float: right;



    margin-top: -3px;



    position: absolute;



}


/* ***** bof head ***** */



#user_login{ float:right; padding:5px 0px 0 0px; color: #686767; }



#user_login a{ color: #686767;}



#user_login a:hover{ color:red; }



#user_currencies{ float:right;  border-bottom: 1px solid #DEE5EF;

    margin-bottom: 15px;

    padding-bottom: 10px; width:353px; padding-top:4px; }

	

#productDescription h3 {

    font-size: 14px;

    line-height: 1px;

	padding-bottom: 14px;

    margin: 0;

    width: 60px;

}





.suggestionHeaderOutsideContainer{ background-image: url("../images/blue_gradient_top_772x15.jpg");

    background-position: center top;

    background-repeat: no-repeat;

    border: 1px solid #DEE5EF;}

#user_currencies1{ float:right; padding:5px 20px 0 0px; color: #686767; }



#user_search{ float:right; padding:5px 20px 0 0; clear:both; }



#shopping_cart{ float:right; padding:5px 20px 0 0px; clear:both; color: #686767; }



/* ***** bof head ***** */

#productsListingTopNumber{ margin-bottom:15px;}

.current{ 
	
	border: 1px solid #666666;
    padding-left: 4px;
    padding-right: 5px;
	
	}
	
#productsListingListingBottomLinks a ,#productsListingListingTopLinks a{ 

	border: 1px solid #666666;
    padding-left: 4px;
    padding-right: 5px;

}
#productsListingListingTopLinks{ height:35px; margin-right:15px;}

/*div.pdpRightContainer {

    background-image: url("../images/blue_gradient_top_361x15.jpg");

    background-position: center top;

    background-repeat: no-repeat;

    border: 1px solid #DEE5EF;

    width: 732px;

	clear:both;

	float:right;

}*/

.liketitle{
	
	color: #A09C98;
    font-size: 13px;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
	
	}

.similar_title{ color: #000000;
    font-size: 14px;
    font-weight: bold;}
	
.similar_title a{
	color: #000000;
    font-size: 12px;
    font-weight:normal;
	}

#similar_product ul{ 
	
	background-color: #FFFFFF;
    border: 1px solid #E1E1E1;
    float: left;
    margin-bottom: 5px;
    margin-left: 6px;
    margin-right: 7px;
    padding: 10px 0 0 10px;
    width: 733px;
	
	}
#similar_product ul li{ float:left; }

.t_ad {
    float: left;
    padding: 20px 0 20px 40px;
}

div#headerFrameSectionThree {

    float: left;
    font-size: 12px;
    height: 99px;
    margin-left: 78px;
    padding: 0 10px 0 28px;
    width: 135px;
}

.headerSectionPadding{ margin-top:4px; padding-left:33px;}

div#headerFrameSectionFour {

   float:right;

   width:280px; height:61px;

	padding: 0 0 0 20px;
	
}

.shopcart{ width:60px; float:right;}

.cart{ 
    color: #FF6600;
    font-size: 14px;
    float: left;
    height: 44px;
    width: 300px; font-weight:bold; line-height:44px;
	}
	
.cart a{ color:#000;}
.cart span a img{ width:25px;}
.head_right{ width:300px; float:left; height:93px;}

.top_head{ 
	float: right;
  
    width: 267px;
	}

#cur{ width:200px;}

#cur span{ color:#000; font-size:12px; font-weight:bold; }

.headcenter{ height:25px; float:left;

  
	}
	

div#headerFrameSectionFour span{ 
 
    display: block;
    font-size: 12px;
    height: 28px;
    line-height: 28px;
    padding: 0 10px 0 19px;
    text-transform: capitalize; width:120px; float:left; margin-bottom:5px;margin-top:5px; margin-left:50px;
	
	}

div#headerFrameSectionFour .shopcart{ width:75px; float:left; margin-bottom:5px; margin-top:5px;}

div#headerFrameSectionFour p{ font-size:14px;}



.head_nav{ clear:both; width:880px;float:right;}


#logoffDefault{ width:770px; float:right;}

#navEZPagesTop a{padding: 0 22px; margin:0 22px; color: #686767; font-size:12px; font-weight:600; }



td .productListing-data{ padding:8px 12px; border:#ccc 1px dashed; border-collapse:collapse; }







#pro_info_l{ float:left; width:380px;}



#pro_info_r{ 

	float:right; 

/*background-image: url("../images/blue_gradient_top_361x15.jpg");

    background-position: center top;

    background-repeat: no-repeat;

    border: 1px solid #DEE5EF;*/

    margin-bottom: 15px;

    width: 346px; padding:10px;}



#productAdditionalImages .back{ margin:3px; padding:1px; border:1px #2c2c2c solid; }



#productDetailsList{ width:65%; }



#productDetailsList li{ line-height:22px; }



#loginboxContent li{ line-height:22px; }



#headerWrapper{position:relative; margin-bottom:0px; height:180px;width:100%;background: #000000;/* width:1020px;*/ }



#logoWrapper{ float:left; padding:0px; margin:0px; height:67px; position: relative; width:970px; 
background: url("../images/header.jpg") no-repeat scroll 0 0 transparent;
}

#gsk_head_top{
	
	float:left; padding:0px; margin:0px; position: relative; width:364px; padding: 18px 0 0 23px;

	
	}

.centerBoxWrapper .back{

    display: inline;
    float: left;
    text-align: center;
	}



#productMainImage{ width:326px; height:314px;}	



.pro_name{ height:40px; margin-bottom:5px; }

.pro_name a{ font-size:12px; color: #3C3C3C;}

.pro_img{ height:180px;}

.centerBoxContentsSpecials,#productListing .centeredContent,#whatsNew .centeredContent{
	-moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;

    border-color: #DDDDDD #DDDDDD -moz-use-text-color;
    border-image: none;
    border-radius: 10px;
    border-style: solid solid none;
    border-width: 1px 1px medium;
    height: auto;
    margin: 0 3px 5px 0;
    padding: 5px; background-image:url("../images/saldi_center_gif.gif"); 
	background-position:center bottom; 
	background-repeat:no-repeat;
	}

.pro_price{
	color: #000000;
    font-size: 15px;
    font-weight: bold;
    line-height: 20px;
	}


.fivestart{ margin-bottom:5px;}

.pro_price .normalprice{ color:#444;}





.nav-container{
    margin:0 auto;
    width:1020px;
    height:40px;
	
	
	
	}



#productAdditionalImages{ clear:both;}



#navSupp{height:30px; line-height:30px; padding-top:20px; clear:both;}



#siteinfoLegal{    font-weight: bold;



    margin-left: 10px;



    margin-right: 10px;}



#siteinfoLegal a {     font-weight: bold;



    margin-left: 10px;



    margin-right: 10px; }



.HeightLight{ background:#ccc;}



.leftBoxContainer{ margin-bottom:5px;}



#navColumnOneWrapper{ position:relative;}

.wenzif {

    height: 40px;

    left: 190px;

    position: absolute;

    top: 102px;

    width: 238px;

}

.Scroller {line-height:20px;height:20px; width:238px;} 

.Scroller *{margin:0px; padding:0px;} 

.ScrollMid {float:left;} 

.ScrollMid ul{width:238px;float:left;} 

.ScrollMid li{list-style:none; float:left; width:238px; padding-left:10px;line-height:20px; } 

.ScrollMid li{ font-weight:bold;}

















/* ///////////////////////jqzoom /////////////////////////////// */



.jqzoom{



	float:left;



	position:relative;



	padding:0px;

	cursor:crosshair;





width:326px; height:314px;



}



.jqzoom img{width:370px; height:314px;}



/*jQzoom*/



div.zoomdiv {



	z-index:	999;



	position                : absolute;



	top:0px;



	left:0px;



	width                   : 300px;



	height                  : 300px;



	background: #ffffff;



	border:1px solid #CCCCCC;



	display:none;



	text-align: center;



	overflow: hidden;



}



div.jqZoomPup {



	z-index                 : 999;



	visibility              : hidden;



	position                : absolute;



	top:0px;



	left:0px;



	border: 1px solid #aaa;



	background: #ffffff/* url(../images/zoomlens.gif)*/ 50% top  no-repeat;;



	opacity: 0.5;



	-moz-opacity: 0.5;



	-khtml-opacity: 0.5;



	filter: alpha(Opacity=50);



}



/* /////////////////////endjqzoom /////////////////////////////////// */







/* Quantity Discounts Policy */



#discountPolicy{

	background:#C3C3C3;

}


#cartAdd input.suimg{
	
	 border: medium none;
    display: inline;
    float: right;
    margin-top: -3px;
    position: relative;
    right: 80px;
	}

#discountPolicy ul{



	margin:0;



	padding:0;



}



#discountPolicy li{



	list-style:none;



	margin:3px;



	line-height:18px;



	color:#000;}



#discountPolicyheading{



	font-size:16px;



	color:#000000;



	margin:1px auto;



	line-height:22px;



	text-align:center;



	line-height:25px;



	padding:0 5px;



}



#discountPolicy_lv1, #discountPolicy_lv3, #discountPolicy_lv5{



	background:#969696;



}



#discountPolicy_lv2, #discountPolicy_lv4{



	background:#D969699;



}







/* Quantity Discounts Policy */



/*#whatsNew h2.centerBoxHeading{ display:none;}*/







#contentMainWrapper #specialsDefault,#contentMainWrapper{  margin-top:12px;}

#whatsNew{  
	float: right;
    height: auto;
    width: 770px;
	}

a.category-top{ }

#productGeneral #specialsDefault{ width:804px;}

#categoriesContent p{ background:url(../images/left_title.jpg) no-repeat left 20px;}

#categoriesContent p .category-top{ padding-left:10px;}


#categoriesHeading{ }

h3#shoppriceHeading{

    background-position: left top;

    background-repeat: no-repeat;

    display: none;

    height: 35px;

    margin: 0 0 10px;

    outline: medium none;

    padding: 0;

    text-indent: -9000px;

}

#shoppriceContent li a{ color:#003D7E;font-size:14px;}
#shoppriceContent li a:hover{ text-decoration:underline;}

#logo{ float:left; padding-left:25px;}

#logo a{  

	}

.message{ float:left; width:300px; margin-top:40px; padding-left:10px;}

.a_b{ width:80px; height:30px; background:#ccc; text-align:center; line-height:30px; border:1px solid #333; color:#000; font-size:18px;}

#account_inner{ width:200px; position:absolute; top:46px; left:0px; z-index:999; height:100px; background:#8F89B1; color:#333; padding:10px; text-align:center; font-size:25px; font-family:Arial, Helvetica, sans-serif;}

 .subhover{ background:#36F; color:#fff;}

#shoppriceContent ul{ padding-left:10px;}

.com_left{ width:188PX;}



 
#cartDefaultHeading{ color:#666;}


#categoriesContent{
	 
	
    border: 1px solid #D5D5D5; padding-bottom:10px;
	 
	 }
	 
.sideBoxContent{border: 1px solid #D5D5D5;}

 .com_right{ width:776px; float: right; background-color:#FFF;}



 

#top{  
	
	height: 45px;

    text-align: center;

    width: 970px; 
	
	background:url(../images/search_bg.jpg) no-repeat scroll 0 0 transparent;
	
	}


.centerBoxContentsNew,.centerBoxContentsSpecials { width:23% !important}
.wrapperAttribsOptions .attribsSelect{ display:none}
#productDetailsList li{ width:250px}

.top-container{
    font-size: 14px;
}
.links {
    float: right;
}
.links li {
    float: left;
    margin-top: 5px;
}
.links li a{
    color: #ffffff;
    font-size: 11px;
    margin-right: 5px;

}
.links li a:hover{
    color:#660000;
}
.links li.last {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    padding-right: 10px;
}
#lunbo1{
    float: right;
    background: url("../images/tejia.jpg");
}
.bottom{
    border-top: 2px solid #c7b99e;
    margin: 0 20px;
    padding: 20px 0;
}
.why-buy-from-us {padding:20px 0; border-top:2px solid #C7B99E; margin:0 20px;}
.why-buy-from-us dl {background:url(../images/why-sprite.png) no-repeat; background-position:-160px 0;}
.why-buy-from-us dt {color:#555555; font-size:12px; font-weight:bold; line-height:16px; padding:0 0 5px 48px;}
.why-buy-from-us dd {color:#666666; font-size:11px; line-height:16px; padding:0 0 0 48px;}
.why-buy-from-us .row-1 {margin:0 0 20px;}
.why-buy-from-us .row-1 dl.col-1 {background-position:-120px -49px;}
.why-buy-from-us .row-1 dl.col-2 {background-position:-80px -93px;}
.why-buy-from-us .row-2 dl.col-1 {background-position:-40px -142px;}
.why-buy-from-us .row-2 dl.col-2 {background-position:0 -187px;}
ul,li{ list-style-type:none !important}